@media only screen and (min-width:767px) {
    .swiper-pagination {
        display: none!important;
    }
}

@media (min-width: 1200px) {
    /* .container {
    max-width: 1750px!important;
    padding-left: 85px!important;
    padding-right: 85px!important;
} */
}

@media (max-width: 1366px) {
    .shape {
        position: absolute;
        right: 100px;
        top: 160%;
    }
    .bold-title {
        font-size: 26px;
    }
    .sub-title {
        font-size: 14px;
    }
    .rating {
        font-size: 20px;
    }
    .content-place {
        font-size: 14px;
        font-family: Poppins-Regular;
        color: black;
        padding: 0;
        margin: 0;
        line-height: 23px;
    }
    .get-start-first-div {
        width: 67%;
    }
    .get-start-second-div {
        width: 33%;
    }
    .get-start-first-div h3 {
        font-size: 40px;
    }
    .get-start-first-div p {
        font-size: 14px;
    }
    .mail-section {
        width: auto;
    }
}

@media only screen and (max-width:991px) {
    .get-start-first-div {
        width: 100%;
    }
    .get-start-second-div {
        width: 100%;
    }
    .anim-size2 {
        display: none;
    }
}

@media only screen and (max-width:992px) {
    .mainmenu>li {
        margin: 0 8px;
    }
}

@media only screen and (max-width:1200px) {
    .clients__text {
        font-size: 13px;
    }
    .bold-title {
        font-size: 20px;
    }
    .sub-title {
        font-size: 12px;
    }
}

@media (max-width:1024px) {
    .bold-title {
        font-size: 20px;
    }
    .sub-title {
        font-size: 13px;
    }
    .rating {
        font-size: 20px;
    }
    .star {
        height: 15px!important;
        width: 15px!important;
    }
}

@media (max-width:991px) {
    .bold-title {
        font-size: 17px;
    }
}

@media (max-width:768px) {
    .effect.effect-two p.description {
        font-size: 12px;
        flex-direction: column;
        padding: 15px 0px;
    }
    .description span {
        justify-content: center;
    }
}

@media (min-width:1400px) {
    .links-content {
        width: 55%;
    }
    .shape {
        position: absolute;
        right: 100px;
        top: 140%;
    }
    .expertise__text-wrap {
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;
    }
    .expertise__card {
        height: 452px;
    }
    .clients__logo {
        width: auto;
        height: auto;
    }
    .ser-img {
        padding-top: 99px!important;
        padding-bottom: 114px!important;
    }
}

@media (max-width:992px) {
    .grid.mod--clients {
        grid-column-gap: 0rem;
        grid-row-gap: 0rem;
        grid-template-columns: repeat(auto-fit, minmax(33%, auto))!important;
        position: relative;
    }
    .clients__btn-icon .is-plus {
        height: 9px;
        width: 9px;
    }
    .mail-section {
        font-size: 15px;
        padding: 10px 3px 10px 10px;
    }
    .review-content p {
        font-size: 12px;
        line-height: 21px;
    }
    .name {
        font-size: 13px;
    }
    .position {
        font-size: 10px;
    }
    .review-name-content span {
        height: 35px;
        width: 35px;
        font-size: 20px;
    }
    .blog-image-wrapper p {
        font-size: 14px;
        line-height: 20px;
    }
    .center-btn {
        padding-top: 25px;
    }
    .blog {
        padding: 30px 0px 45px 0px;
    }
    .copyright p {
        font-size: 11px;
    }
    .choose-elements {
        padding: 53px 0px 51px 0px;
    }
}

@media (max-width:767px) {
    .scroll-down {
        padding-bottom: 35px;
    }
    .content-place {
        font-size: 12px;
        line-height: 21px;
    }
    .name {
        font-size: 14px;
    }
    .review-content p {
        padding: 48px 0px 45px 0px;
    }
}

@media (max-width:645px) {
    .position {
        font-size: 12px;
    }
}

@media (max-width:768px) {
    .effect.effect-two p.description {
        font-size: 12px;
        flex-direction: column;
        padding: 15px 0px;
    }
    .description span {
        justify-content: center;
    }
}

@media (min-width:1400px) {
    .ser-hd-con {
        padding-top: 35px;
    }
    .shape {
        position: absolute;
        right: 100px;
        top: 140%;
    }
    .expertise__text-wrap {
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;
    }
    .expertise__card {
        height: 452px;
    }
    .clients__logo {
        width: auto;
        height: auto;
    }
    .ser-img {
        padding-top: 99px!important;
        padding-bottom: 114px!important;
    }
}

@media (max-width:992px) {
    .grid.mod--clients {
        grid-column-gap: 0rem;
        grid-row-gap: 0rem;
        grid-template-columns: repeat(auto-fit, minmax(33%, auto))!important;
        position: relative;
    }
    .clients__btn-icon .is-plus {
        height: 9px;
        width: 9px;
    }
    .mail-section {
        font-size: 13px;
        padding: 20px 0px 20px 20px
    }
    .review-content p {
        font-size: 12px;
        line-height: 21px;
    }
    .name {
        font-size: 13px;
    }
    .position {
        font-size: 10px;
    }
    .review-name-content span {
        height: 50px;
        width: 50px;
        font-size: 28px;
    }
    .blog-image-wrapper p {
        font-size: 14px;
        line-height: 20px;
    }
    .center-btn {
        padding-top: 25px;
    }
    .blog {
        padding: 74px 0px 74px 0px;
    }
    .copyright p {
        font-size: 11px;
    }
}

@media (max-width:575px) {
    .swiper-nav__arrow.is-border-grey {
        display: none;
    }
    .review-name-content span {
        height: 82px;
        width: 82px;
        font-size: 28px;
    }
    .review-name-content {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .name {
        font-size: 18px;
    }
    .position {
        font-size: 14px;
    }
    .review-content p {
        font-size: 20px!important;
        line-height: 26px;
    }
    .clients__text-wrap.active {
        height: 90%!important;
    }
    .container {
        padding: 0px 30px!important;
    }
    .effect.effect-two p.description {
        opacity: 5;
        bottom: 19px;
    }
    .shape-group-21 .shape.shape-1 {
        /* top: -377px;
        left: -168px; */
        top: -604px;
        left: -255px;
    }
    .custom-container {
        padding: 0px 15px!important;
    }
    .bold-title {
        font-size: 32px;
    }
    .sub-title {
        font-size: 14px!important;
    }
    .common-des {
        width: 100%;
    }
    .why-choose {
        padding-top: 47px;
    }
    .copyright {
        flex-direction: column-reverse;
        gap: 0px;
    }
    .social-width ul li a {
        width: 42px;
        height: 42px;
        margin: 0 6px;
    }
    .social-width ul {
        padding-left: 0px;
    }
    .ul-li-width-secnd {
        padding-bottom: 50px;
    }
    .footer-bg {
        background-image: none!important;
    }
    .ul-li-width-secnd h4 {
        padding-bottom: 22px;
    }
    .fooetr-links {
        flex-wrap: wrap;
    }
    .div-width1 {
        width: 42%;
    }
    .div-width2 {
        width: 58%;
    }
    .fooetr-links h4 {
        padding-bottom: 22px;
        margin: 0;
    }
    .div-width3 {
        width: 100%;
    }
    .footer-li-list {
        padding-top: 59px;
    }
    .get-start-first-div {
        width: 100%;
    }
    .get-start-first-div h3 {
        font-size: 40px!important;
        letter-spacing: 0;
    }
    .get-start {
        flex-direction: column;
    }
    .get-start-first-div p {
        line-height: 23px!important;
        font-size: 15px!important;
    }
    .get-start-second-div {
        width: 100%!important;
    }
    .button-elem {
        margin: 12px 12px 0px 12px;
    }
    .button-elem2 {
        margin: 13px 12px 0px 10px;
    }
    .mail-section {
        padding: 15px 0px 15px 15px!important;
        height: 60px;
    }
    .button1 {
        height: 60px;
        width: 60px;
    }
    .blog {
        padding: 53px 0px 20px 0px;
    }
    .blog-head {
        padding-bottom: 36px;
    }
    .second-title {
        font-size: 34px;
        line-height: 45px;
        width: 108%;
        padding-bottom: 67px;
        letter-spacing: 0px!important;
    }
    .customer-review {
        padding-top: 65px;
    }
    .review {
        padding: 74px 0px 105px 0px;
    }
    .our-works {
        padding: 74px 0px 91px 0px;
    }
    .paddingtb {
        padding-top: 25px;
        padding-bottom: 18px;
    }
    .our-works-head {
        padding-bottom: 53px;
    }
    .our-works {
        padding: 63px 0px 30px 0px;
    }
    .client-heading {
        font-size: 55px;
        line-height: 50px;
        padding-bottom: 25px;
        padding-top: 0px;
    }
    .client-logo-section {
        align-items: start!important;
        flex-direction: column;
    }
    .logo-head-right {
        width: 100%;
    }
    .logo-head-right h2 {
        width: 98%;
        padding-left: 30px;
        width: 96%;
        text-align: left;
        padding-bottom: 62px;
        line-height: 26px;
        padding-top: 35px;
    }
    .grid.mod--clients {
        grid-template-columns: repeat(auto-fit, minmax(50%, auto))!important
    }
    .client--hide {
        display: none!important;
    }
    .clients__line {
        top: 100%;
    }
    .clients__line.is-2 {
        top: 49%;
    }
    .clients__line .is-3 {
        top: 32%;
    }
    .clients__line .is-5 {
        top: 100%;
    }
    .center-btn {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .client-area {
        padding: 43px 0px 0px 0px;
    }
    .center-btn {
        padding-top: 62px;
        padding-bottom: 62px;
    }
    .mb--hide {
        display: none;
    }
    .our-works-head {
        font-size: 55px;
        line-height: 50px;
    }
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
    .case-study-bg {
        border-radius: 35px;
    }
    .case-study-bg {
        padding: 80px 16px 80px 16px;
    }
    .heading-container {
        margin-right: 0px;
    }
    .heading-1 {
        font-size: 25px!important;
        line-height: 28px;
        margin-bottom: 0px;
    }
    .swiper-wrapper-new {
        display: none!important;
    }
    .effect.effect-two p.description {
        font-size: 14px;
        flex-direction: row;
        padding: 15px 0px;
        justify-content: space-around;
        margin: 0px 37px;
        width: auto;
    }
    /* .effect.effect-two:hover p.description {
        opacity: 1
    } */
    .heading-container {
        margin-bottom: 0px;
    }
    .website-name {
        font-size: 16px;
        padding-top: 20px;
        padding-bottom: 38px;
    }
    .case-study-btn {
        border: 1px solid black;
        border-radius: 50px;
        padding: 15px 36px;
        font-size: 16px;
        font-family: 'Poppins';
        font-weight: 500;
        color: black!important;
    }
    .case-study-bg {
        padding: 60px 16px 47px 16px;
    }
    .effect.effect-two .tab-text {
        padding: 0px;
    }
    .heading-2 {
        font-size: 52px!important;
        line-height: 38px;
        margin: 0;
    }
    .img-wid {
        margin-right: 0px;
        padding-top: 0;
        width: 337px;
    }
    .milest-single--top {
        margin-right: 0px;
    }
    .trendy:first-child {
        margin-top: 0;
    }
    .year {
        font-size: 130px;
    }
    .yearplus {
        margin-left: -32px;
    }
    .des-year {
        font-size: 18px !important;
        line-height: 15px;
    }
    .year-div {
        width: 100%;
    }
    .why-des {
        font-size: 14px;
        line-height: 26px;
        text-align: left;
        padding-bottom: 50px;
        margin-bottom: 0;
    }
    .yellow-balls {
        width: 13px;
        height: 13px;
        border-radius: 50px;
        background-color: #FFDC60;
        position: absolute;
        right: 22px;
        bottom: 1216px;
    }
    .border-line {
        padding-top: 0;
    }
    .why-choose {
        padding-bottom: 73px;
    }
    .btn-head {
        width: 100%;
    }
    .ser-hd-con {
        font-size: 16px;
        /* padding-left: 10px; */
    }
    .expertise__img-wrap {
        top: 7%;
    }
    .review-column {
        width: 100%;
        padding-top: 65px;
        padding-bottom: 76px;
    }
    .review-border img {
        height: 5px;
    }
    .service_bg {
        padding: 56px 0px 74px 0px
    }
    .mySwiper2 {
        padding-bottom: 56px;
    }
    .mySwiper2.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
        background-color: red;
    }
    .carousel-inner {
        height: 100px;
        margin-top: 5px;
    }
    .d-blo {
        display: none;
    }
    .center-btn {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .content-place {
        font-size: 14px;
 
    }
}

@media (max-width:480px) {
    .shape-group-21 .shape.shape-1 {
        top: -377px;
        left: -168px;
    }
    .effect.effect-two p.description {
        margin: 0px 10px!important;
    }
    .heading-2 {
        font-size: 41px!important;
    }
    .review-column {
        width: 100%;
    }
    .get-start-first-div h3 {
        font-size: 34px!important;
    }
    .get-start-first-div p {
        font-size: 12px;
    }
    .contact-list {
        font-size: 12px;
        flex-direction: column;
        row-gap: 20px;
    }
    .fooetr-links ul li {
        font-size: 12px;
    }
    .mb-container {
        padding: 0px 15px!important;
    }
    .heading-1 {
        font-size: 22px!important;
        line-height: 25px;
    }
    .button1 {
        left: -8px;
    }
    .second-head {
        width: 79%;
    }



    .second-title {
        font-size: 34px;
        line-height: 45px;
        width: 108%;
        padding-bottom: 67px;
        letter-spacing: 0px!important;
    }
}

@media (min-width:576px) {
    .desk--hide {
        display: none;
    }
}

.first {
    left: 0;
    opacity: 1;
    z-index: 0;
}

.first {
    animation: cycleone 20s ease-in-out infinite;
}

.second {
    animation: cycletwo 20s ease-in-out infinite;
}

.third {
    animation: cyclethree 20s ease-in-out infinite;
}

.fourth {
    animation: cyclefour 20s ease-in-out infinite;
}

@keyframes cycleone {
    0% {
        left: 0px;
        opacity: 1;
        z-index: 0;
    }
    20% {
        left: 0px;
        opacity: 1;
        z-index: 0;
    }
    25% {
        left: -500px;
        opacity: 0;
        z-index: 0;
    }
    26% {
        left: -500px;
        opacity: 0;
        z-index: -1;
    }
    27% {
        left: 500px;
        opacity: 0;
        z-index: -1;
    }
    95% {
        left: 500px;
        opacity: 0;
        z-index: 0;
    }
    100% {
        left: 0px;
        opacity: 1;
        z-index: 0;
    }
}

@keyframes cycletwo {
    0% {
        left: 500px;
        opacity: 0;
    }
    20% {
        left: 500px;
        opacity: 0;
    }
    25% {
        left: 0px;
        opacity: 1;
    }
    45% {
        left: 0px;
        opacity: 1;
        z-index: 0;
    }
    50% {
        left: -500px;
        opacity: 0;
        z-index: 0;
    }
    51% {
        left: 500px;
        opacity: 0;
        z-index: -1;
    }
    100% {
        left: 500px;
        opacity: 0;
        z-index: -1;
    }
}

@keyframes cyclethree {
    0% {
        left: 500px;
        opacity: 0;
    }
    45% {
        left: 500px;
        opacity: 0;
        z-index: -1;
    }
    50% {
        left: 0px;
        opacity: 1;
        z-index: 0;
    }
    70% {
        left: 0px;
        opacity: 1;
        z-index: 0;
    }
    75% {
        left: -500px;
        opacity: 0;
        z-index: 0;
    }
    76% {
        left: 500px;
        opacity: 0;
        z-index: -1;
    }
    100% {
        left: 500px;
        opacity: 0;
        z-index: -1;
    }
}

@keyframes cyclefour {
    0% {
        left: 500px;
        opacity: 0;
        z-index: -1;
    }
    70% {
        left: 500px;
        opacity: 0;
        z-index: 0;
    }
    75% {
        left: 0px;
        opacity: 1;
        z-index: 0;
    }
    95% {
        left: 0px;
        opacity: 1;
        z-index: 0;
    }
    100% {
        left: -500px;
        opacity: 0;
        z-index: 0;
    }
}

@media (max-width:575px) {
    .service-head-area2 {
        padding-bottom: 0px;
        padding-top: 30px;
    }
    .service-second-sec {
        padding-top: 50px;
    }
    .service-img-block {
        padding-top: 100px;
    }
    .service-img-block2 {
        padding-top: 100px;
    }
    .service-head-area {
        padding-top: 30px;
        padding-bottom: 0px;
    }
    .text-block {
        margin-top: 15px;
    }
    .custom-mb-container {
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .client-hide {
        display: none;
    }
    .button-wrk {
        margin-left: 25px;
    }
    .btn-head {
        width: 100%!important;
    }
    .social-share {
        display: flex;
        justify-content: space-between;
    }
    .social-share li a {
        color: white;
        font-size: 16px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: block;
        border-radius: 100%;
        background-color: #2d2a6e;
        text-align: center;
    }
    .offcanvas-body .contact-inner .social-share li a:hover {
        background-color: #27272e!important;
    }
    .mb-social .title {
        font-size: 14px;
        margin: 20px 12px 20px;
        font-family: 'Poppins';
        letter-spacing: -0.025em;
        color: black;
    }
}

@media (max-width: 280px) {
    .button1 {
        left: -26px;
    }
    .second-head {
        font-size: 35px;
        justify-content: left;
        line-height: 33px;
    }
    .heading-1 {
        font-size: 18px!important;
    }
    .effect.effect-two p.description {
        font-size: 9px;
    }
    .heading-2 {
        font-size: 36px!important;
    }
    .year {
        font-size: 100px;
    }
    .yearplus {
        margin-left: -23px;
    }
    .des-year {
        font-size: 15px !important;
        line-height: 8px;
    }
    .bold-title {
        font-size: 26px;
    }
    .ser-hd-con {
        font-size: 13px;
    }
    .second-title {
        font-size: 19px;
        line-height: 26px;
        width: 100%;
    }
    .review-content p {
        font-size: 15px!important;
    }
    .name {
        font-size: 13px;
    }
    .position {
        font-size: 12px;
    }
    .get-start-first-div h3 {
        font-size: 25px!important;
    }
    .get-start-first-div p {
        font-size: 13px!important;
    }
    .contact-des {
        width: 100%;
    }
}

@media (max-width:360px) {
    .second-head {
        width: 87%;
    }
}